/*
 Theme Name:   Divi Child
 Theme URI:    http://www.johnduggandesign.com/source/Divi-child/
 Description:  Divi Child Theme
 Author:       John Doe
 Author URI:   http://www.johnduggandesign.com
 Template:     Divi
 Version:      2.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-child
*/

@import url("Divi/style.css");
/* reducing white space around logo*/
#logo
{
padding:0px !important;
margin-top:0px!important;
margin-bottom:5px!important;
}

#main-header
{
padding-top:10px;
}



#main-header
{
padding-top:10px;

}

#top-menu li a { font-size: 20px; padding-right: 25px!important;padding-left: 17px!important; border-right: 1px solid #1daae2!important;}


h1 { color: #123f5e; padding-bottom: 10px; line-height: 1em; font-weight: 500; }

h2, h3, h4, h5, h6 { color: #123f5e; padding-bottom: 10px; line-height: 1em; font-weight: 500; }

.et_pb_section { padding: 0px!important;}
.et_pb_divider { border-top: 1px solid #eee; border-top: 1px solid rgba(0, 0, 0, 0.1); margin: 0; }



		
.et_pb_container { width: 1080px; min-height: 350px; margin: 0 auto; position: relative; z-index: 2; }
			#top-menu li, .fullwidth-menu li { display: inline-block; font-size: 14px; padding-right: 10px; }

#et-top-navigation {
    float: right;
    padding-top: 50px!important;
padding-left:0px!important;
	
}
#top-menu li li a, .fullwidth-menu li li a { padding: 5px 2px; width: 200px; background: #1daae2!important;border-bottom: 1px solid #ffffff;color: #ffffff;}
.et_nav_text_color_light #top-menu li li a, .et_nav_text_color_light .fullwidth-menu li li a { background: #1daae2!important;color: #ffffff; }
.nav ul li a:hover, .et_mobile_menu li a:hover { color: #fff!important; background-color: #123f5e!important; }

.nav li ul { z-index: 9999; width: 240px; background: #FFF!important; visibility: hidden; opacity: 0; border-top: 3px solid #000000; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); }

.et_pb_tabs_controls li { float: left; padding: 5px 15px 3px; border-right: 1px solid #000000; font-weight: 600; position: relative; cursor: pointer; }
.et_pb_tabs_controls li.et_pb_tab_active { padding: 4px 15px 4px; background-color: #fff; bottom: -1px; }

.et_pb_container { width: 100%; margin: 0 auto; position: relative; z-index: 2; }

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 300px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 300px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
	float: right;
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 

    }
}
	
.myclass .et_pb_more_button {
font-size: 0px;
background-color: rgba(0, 0, 0, 0.0) !important;
top: -1000px;
right: -1000px;
height: 5000px;
width: 5000px;
position: absolute;
}
.et_pb_post .entry-content, .project .entry-content p { color: #666666!important;}

#content-area p { color: #666666!important;}

@media all and (min-width: 768px) {
.et_pb_post img, .archive .post img, .category .post img, .search .post img {
float: right!important; margin-left: 1em; margin-bottom: 1em;
}
.et_pb_post article:after, .archive article:after, .category article:after, .search article:after { /* Clear floated image */
content: ""; display: table; clear: both;
}
}


/* Set the image widths */
.et_pb_gallery_grid .et_pb_gallery_item,
.et_pb_gallery_grid .column_width,
.et_pb_gallery_grid .et_pb_gallery_image,
.et_pb_gallery_grid .et_pb_gallery_image.portrait img
{
    width: 130px !important;
}
.et_pb_gallery_grid .et_pb_gallery_image img
{
    min-width: 130px;
}

/* Set the image heights */
.et_pb_gallery_grid .et_pb_gallery_image,
.et_pb_gallery_grid .et_pb_gallery_image.landscape img
{
    height: 130px !important;
}
.et_pb_gallery_grid .et_pb_gallery_image img
{
    min-height: 130px;
}

/* Set the spacing between images */
.et_pb_gallery_grid .gutter_width { width: 10px!important; }
.et_pb_gallery_grid .et_pb_gallery_item { margin:10px !important; }

.et_pb_fullwidth_portfolio .et_pb_portfolio_items { width: 100%; height: 100px; position: relative; overflow: hidden; left: 0; top: 0; }

.et_pb_gallery_grid .et_pb_gallery_item { clear:none !important; }
.et_pb_gallery_grid .et_pb_gallery_item:nth-child(12n) { margin-right:0 !important; }
.et_pb_gallery_grid .et_pb_gallery_item:nth-child(12n+1) { clear:both !important; }

.et_pb_gallery_grid .et_pb_gallery_image,
.et_pb_gallery_grid .et_pb_gallery_image.landscape img


nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
  float: initial;
}

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider2, .et_pb_slider2 .et_pb_container2 { 
        height: 350px !important; 
    }
    .et_pb_slider2, .et_pb_slider_2 .et_pb_slide2 { 
        max-height: 350px; 
    }
    .et_pb_slider2 .et_pb_slide_description2 { 
        position: relative; 
        top: 5%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 

    }
}

.et_pb_row2{height: 350px !important;
padding-top: 0 !important; 
        padding-bottom:0 !important; }

.et_pb_slide_description{padding-right:0px!important;}
.et_pb_container{float:right!important;padding-right:0px!important;}
.et_pb_fullwidth_header{padding-top:10px!important;padding-bottom:10px!important;}
.et_pb_main_blurb_image{margin-bottom:0px!important;}
.et_pb_contact_main_title{font-size:16px!important;font-weight:bold;color: #123f5e;}